body,td {
	font-family: Verdana;
	font-size: 10px;
	color: #666666;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-darkshadow-color: #36B7CD;
	SCROLLBAR-FACE-COLOR: #36B7CD;
     SCROLLBAR-3DLIGHT-COLOR: #36B7CD;
	    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-ARROW-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #ffffff;
scrollbar-base-color:#ffffff

    SCROLLBAR-TRACK-COLOR: #202020;
}
.verdana10rosubold {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #CC3333;
	text-decoration: none;
}
.verdana10gri {
	font-family: Verdana;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.verdana10galben {
	font-family: Verdana;
	font-size: 10px;
	color: #FFFF00;
	text-decoration: none;
}
.arial11negru {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.verdana10gri2 {
	font-family: Arial;
	font-size: 9px;
	color: #3B3A38;
	text-decoration: none;
}
.verdana10portocaliu {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FF9966;
	text-decoration: none;
}
.verdana12portocaliu {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.verdana10verde2 {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #1F912C;
	text-decoration: none;
}
.verdana10verde {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #66CC66;
	text-decoration: none;
}

.verdana10negrubold {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.verdana18alb {
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.verdana14 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #FF820F;
	text-decoration: none;
}
.verdana10negru {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.verdana10negru:hover {
	font-family: Verdana;
	font-size: 10px;
	color: #ff6600;
	text-decoration: none;
}
.verdana10negru2 {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.verdana12albbold {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.verdana10alb {
	font-family: Verdana;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}
.verdana10albastrubold {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #0679D4;
	text-decoration: none;
}
.verdana11albastru {
	font-family: Verdana;
	font-size: 11px;
	color: #000075;
	text-decoration: none;
}
.verdana18negru {
	font-family: Verdana;
	font-size: 18px;
	color: #000066;
	text-decoration: none;
}
.verdana14negru {
	font-family: Verdana;
	font-size: 14px;
	color: #000066;
		font-weight: bold;
text-decoration: none;
}
.verdana14port{
	font-family: Verdana;
	font-size: 14px;
	color: #ff6600;
		font-weight: bold;
text-decoration: none;
}
.verdana10port{
	font-family: Verdana;
	font-size: 10px;
	color: #ff6600;
		font-weight: bold;
text-decoration: none;
}
.verdana12albastru{
	font-family: Verdana;
	font-size: 12px;
	color: #000066;
		font-weight: bold;
text-decoration: none;
}
.verdana18negru2 {
	font-family: Verdana;
	font-size: 16px;
	color: #000000;
		font-weight: bold;
	text-decoration: none;
}
.verdana12albastru {
	font-family: Verdana;
	font-size: 12px;
	color: #00A4F2;
	text-decoration: none;
}
.verdana12albastrubold {
	font-family: Verdana;
	font-size: 12px;
	color: #002E8B;
	font-weight: bold;
	text-decoration: none;
}



<!-- ADMINISTRARE -->
.admin_titlu {  font-family: Arial; font-size: 18px; color: #000000; font-weight: bold;  TEXT-DECORATION: none;}
<!-- Logare + Titlu in pagina -->
.admin_logare {  font-family: Arial; font-size: 13px; color: #000000; font-weight: bold;  TEXT-DECORATION: none;}
<!--Meniu -->
.admin_text02 {  font-family: Arial; font-size: 11px; color: #000000; font-weight: bold;  TEXT-DECORATION: none;}
<!--Text + linkuri ( editare etc) -->
.admin_text01 {  font-family: verdana; font-size: 11px; color: #000000;   TEXT-DECORATION: none;}
<!--Background la tabel la adaugare -->
.formtable
{
BACKGROUND-COLOR: #A0DAFC;
BORDER-BOTTOM: #000000 1px  solid;
BORDER-LEFT: #000000 1px solid;
BORDER-RIGHT: #000000 1px  solid;
BORDER-TOP: #000000 1px  solid;
FONT-FAMILY: Arial;
FONT-SIZE: 12px;
MARGIN: 0px;
}
<!--Text la rezultat -->
.formvalue {  font-family: Verdana; font-size: 10px; color: #000000;  font-weight: bold; TEXT-DECORATION: none;}
<!--Titlu la campuri -->
.formdetails {  font-family: Verdana; font-size: 11px; color: #000000; font-weight: bold;  TEXT-DECORATION: none;}
<!--Buton de submit si la incarcare poza -->
.formsubmit
{
BACKGROUND-COLOR: #D0EFFB;
BORDER-BOTTOM: #000000 1px  solid;
BORDER-LEFT: #000000 1px solid;
BORDER-RIGHT: #000000 1px  solid;
BORDER-TOP: #000000 1px  solid;
FONT-FAMILY: Arial;
FONT-SIZE: 12px;
MARGIN: 0px;
}
.formcombobox
{
BACKGROUND-COLOR: #ffffff;
BORDER-BOTTOM: #000000 1px  solid;
BORDER-LEFT: #000000 1px solid;
BORDER-RIGHT: #000000 1px  solid;
BORDER-TOP: #000000 1px  solid;
FONT-FAMILY: Arial;
FONT-SIZE: 10px;
MARGIN: 0px;
}
<!--Campul de Text -->
.formtextbox
{
BACKGROUND-COLOR: #D0EFFB;
BORDER-BOTTOM: #000000 1px  solid;
BORDER-LEFT: #000000 1px solid;
BORDER-RIGHT: #000000 1px  solid;
BORDER-TOP: #000000 1px  solid;
FONT-FAMILY: Verdana;
FONT-SIZE: 10px;
MARGIN: 0px;
overflow:hidden;
width:200px; 
height:57px;
}
<!--Butoane la campul de text -->
.buton
{
BACKGROUND-COLOR: #D0EFFB;
BORDER-BOTTOM: #000000 1px  solid;
BORDER-LEFT: #000000 1px solid;
BORDER-RIGHT: #000000 1px  solid;
BORDER-TOP: #000000 1px  solid;
FONT-FAMILY: Arial;
FONT-SIZE: 12px;
MARGIN: 0px;
}
<!--Campurile in care se introduc valorile -->
.forminput
{
BACKGROUND-COLOR: #D0EFFB;
BORDER-BOTTOM: #000000 1px  solid;
BORDER-LEFT: #000000 1px solid;
BORDER-RIGHT: #000000 1px  solid;
BORDER-TOP: #000000 1px  solid;
FONT-FAMILY: Verdana;
FONT-SIZE: 10px;
MARGIN: 0px;
height:16px; width:200px;
}
.forminput2
{
BACKGROUND-COLOR: #ffffff;
BORDER-BOTTOM: #000000 1px  solid;
BORDER-LEFT: #000000 1px solid;
BORDER-RIGHT: #000000 1px  solid;
BORDER-TOP: #000000 1px  solid;
FONT-FAMILY: Verdana;
FONT-SIZE: 10px;
MARGIN: 0px;
height:12px; width:100px;
}
.admin_form
{
BACKGROUND-COLOR: #A0DAFC;
BORDER-BOTTOM: #000000 1px  solid;
BORDER-LEFT: #000000 1px solid;
BORDER-RIGHT: #000000 1px  solid;
BORDER-TOP: #000000 1px  solid;
FONT-FAMILY: Arial;
FONT-SIZE: 12px;
MARGIN: 0px;
}